@charset "utf-8";
/* reset */
.lp-jumbotron p,
.lp-section p {
  margin-bottom: auto;
}
/* jumbotron */
.lp-jumbotron {
  width: 100%;
  background: url("../../img/landing_page/lp_3d_2d_vgr_vision_guide/lp_3d_2d_vgr_vision_guide_bg_01.jpg") no-repeat center top #dce3eb;
  background-size: auto 100%;
}
.lp-jumbotron .lp-jumbotron-body {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 30px 20px;
  max-width: 1275px;
  width: 100%;
  height: 444px;
}
.lp-jumbotron .lp-jumbotron-body .lp-jumbotron-textGroup {
  padding: 25px;
  background: rgba(0,0,0,0.7);
}
.lp-jumbotron .lp-jumbotron-textGroup .mainTitle {
  margin-bottom: 15px;
  color: #fff;
  text-align: center;
  font-weight: 600;
}
.lp-jumbotron .lp-jumbotron-textGroup .mainTitle .mainTitle-text01 {
  display: block;
  font-size: 18px;
}
.lp-jumbotron .lp-jumbotron-textGroup .mainTitle .mainTitle-text02 {
  display: block;
  font-size: 24px;
}
.lp-jumbotron .lp-jumbotron-textGroup .mainCvArea {
  display: flex;
  flex-direction: column;
}
.lp-jumbotron .lp-jumbotron-textGroup .mainCvArea .mainCvArea-lead {
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 20px;
}
.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  background: #e60012;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 2rem;
  line-height: 1.4em;
}
.lp-buttonConversion + .lp-buttonConversion {
  margin-top: 20px;
}
.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
  padding-left: 24px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  position: absolute;
  top: 50%;
  left: 24px;
  display: block;
  width: 19px;
  height: 18px;
  content: "";
  transform: translateY(-50%);
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../img/common/icon_textbutton_download_trans_l.png") no-repeat center center;
}
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../img/common/icon_btn_anc.png") no-repeat center center;
}
.lp-buttonConversion-text {
  margin-right: 16px;
}
.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}
/* section */
.section-selectLink {
  display: flex;
  margin: 50px auto;
  padding: 0 20px 50px;
  max-width: 1275px;
  width: 100%;
}
.section-selectLink .section-selectLink-item {
  width: calc((100% - 30px) / 2);
  text-align: center;
}
.section-selectLink .section-selectLink-item:nth-of-type(2n) {
  margin-left: 30px;
}
.section-selectLink .section-selectLink-item .section-selectLink-tem-lead {
  margin-bottom: 30px;
  text-align: left;
  font-size: 18px;
}
@media screen and (max-width: 969px) {
  /* jumbotron */
  .lp-jumbotron {
    width: 100%;
    background: #fff;
  }
  .lp-jumbotron::before {
    display: block;
    margin-bottom: 8vw;
    width: 100%;
    height: 68vw;
    background: url("../../img/landing_page/lp_3d_2d_vgr_vision_guide/lp_3d_2d_vgr_vision_guide_bg_02.jpg") no-repeat center top;
    background-size: 100% auto;
    content: "";
  }
  .lp-jumbotron .lp-jumbotron-body {
    margin: 0 auto;
    padding: 0 5vw;
    height: auto;
  }
  .lp-jumbotron .lp-jumbotron-body .lp-jumbotron-textGroup {
    padding: 5vw;
  }
  .section-selectLink {
    flex-direction: column;
    margin: 8vw auto;
    padding: 0 5vw 8vw;
  }
  .section-selectLink .section-selectLink-item {
    width: 100%;
  }
  .section-selectLink .section-selectLink-item:nth-of-type(2n) {
    margin-top: 8vw;
    margin-left: 0;
  }
}
